Dependencies for cabal-deps-0.1

cabal-deps